html, page { 
  margin          : 0px;
  padding         : 0px;
  font-size       : 13px;
  font-family     : 'Verdana',Helvetica, sans-serif;
  color           : #353535;
  align           : center;
  padding         : 0px;
}


h1 { /* Title */
  color           : #E77B42;
  font-size       : 6vw;
  font-weight     : normal;
  font-style      : normal;
  text-align      : right;
  text-decoration : none;
  display         : inline;
  text-shadow     : 2px 1px #000000;
  margin          : 0px;
  padding         : 0px;
}

h2 { /* header in normal text */
  color           : #FFFFFF;
  font-size       : 4vw;
  font-weight     : bold;
  font-style      : normal;
  text-align      : center;
  text-decoration : none;
  text-shadow     : 2px 1px #444466;
}

h2 a{ 
  color           : #DDDDDD;
  font-weight     : normal;
  font-style      : normal;
  text-decoration : none;
}
h2 a:hover{ 
  color           : #E77B42;
  font-weight     : normal;
  font-style      : normal;
  text-decoration : none;
}

h3 { /* menu */
  color           : #c0c0c0;
  font-size       : 3vw;
  font-weight     : normal;
  font-style      : normal;
  text-align      : center;
  text-decoration : none;
  text-shadow     : none;
  text-shadow     : 1px 0px 0px #000000;
}

h3 a{ /* links in paragraph */
  color           : #FFFFFF;
  font-size       : 3vw;
  font-weight     : normal;
  font-style      : normal;
  text-decoration : none;
  text-shadow     : 1px 0px 0px #000000;
}

h3 a:hover{ /* links in paragraph */
  color           : #E77B42;
  font-size       : 3vw;
  font-weight     : normal;
  font-style      : normal;
  text-decoration : none;
  text-shadow     : 1px 0px 0px #000000;
}


h4 { /* second header in normal text */
  color           : #FFFFFF;
  font-size       : 2vw;
  font-weight     : normal;
  font-style      : normal;
  text-align      : center;
  text-decoration : none;
  text-shadow     : 1px 1px 0px #000000;
}

h4 a{ 
  color           : #FFFFFF;
  font-size       : 2vw;
  font-weight     : normal;
  font-style      : normal;
  text-align      : center;
  text-decoration : none;
  text-shadow     : 1px 0px 0px #000000;
}
h4 a:hover{ 
  color           : #E77B42;  
  font-size       : 2.5vw;
  font-weight     : normal;
  font-style      : normal;
  text-align      : center;
  text-decoration : none;
  text-shadow     : 1px 0px 0px #000000;
}

p { /* normal text */
  color           : #000000;
  font-size       : 3vw;
  font-weight     : normal;
  font-style      : normal;
  text-align      : justify;
  text-decoration : none;
  text-shadow     : 1px 1px 0px #FFFFFF;
}

p a{ /* links in paragraph */
  color           : #E77B42;
  font-weight     : normal;
  font-style      : normal;
  text-decoration : none;
}
p a:hover{ /* links in paragraph */
  color           : #E77B42;
  font-weight     : normal;
  font-style      : normal;
  text-decoration : underline;
}

#fixpart1 {
   position  : fixed;
   left      : 0px;
   width     : 100vw; 
   height    : 26.5vw;
   top       : 0px;
   z-index   : 3;

}
#fixpart2 {
   position  : fixed;
   left      : 0px;
   width     : 100vw; 
   top       : 0px;
   z-index   : 1;

}


#Container { /* Text */
   position        : absolute; 
   top             : 26.5vw; 
   left            : 25vw;
   width           : 68vw; 
   padding         : 0vw 1vw 1vw;
   background      : rgba(256, 256, 256, 0.5);
   margin          : 0px;
   border          : 0px;
   border-radius   : 0px;
   z-index         : 2;
}

div#ContainerText { /* Scrolling text*/
  position        : relative;
  width           :  100%;
  display         : inline-block;
  z-index         : 2;

}

#ContainerMenu { /* Container for the menu */
   position        : fixed; 
   top             : 0px; 
   left            : 0px;
   width           : 25vw; 
   padding         : 0vw 0vw 0vw;
   background      : rgba(53, 53, 53, 0.0);
   margin          : 0px;
   border          : 0px;
   border-radius   : 0px;
   z-index         : 4;
}
#ContainerTitle { /* Container for the menu on the left */
   position        : fixed; 
   top             : 15vw; 
   left            : 40vw;
   width           : 60vw; 
   padding         : 0vw 1vw 1vw;
   background      : rgba(53, 53, 53, 0.0);
   margin          : 0px;
   border          : 0px;
   border-radius   : 0px;
   z-index         : 4;
}

img#P1a            { /* Top picture */
   position        : absolute;
   left            :   0px;
   top             :   0px;
   width           :  100%;
   border          :   0px;
   opacity         :  1.0;
   transition      :  opacity 1.5s;
   visibility      :  visible;
}
img#P1b            { /* Top picture */
   position        : absolute;
   left            :   0px;
   top             :   0px;
   width           :  100%;
   border          :   0px;
   opacity         :  0;
   transition      :  opacity 1.5s;
   visibility      :  hidden;
}
img#P1c            { /* Top picture */
   position        : absolute;
   left            :   0px;
   top             :   0px;
   width           :  100%;
   border          :   0px;
   opacity         :  0;
   transition      :  opacity 1.5s;
   visibility      :  hidden;
}
img#P1d            { /* Top picture */
   position        : absolute;
   left            :   0px;
   top             :   0px;
   width           :  100%;
   border          :   0px;
   opacity         :  0;
   transition      :  opacity 1.5s;
   visibility      :  hidden;
}
img#P1e            { /* Top picture */
   position        : absolute;
   left            :   0px;
   top             :   0px;
   width           :  100%;
   border          :   0px;
   opacity         :  0;
   transition      :  opacity 1.5s;
   visibility      :  hidden;
}
img#P1f            { /* Top picture */
   position        : absolute;
   left            :   0px;
   top             :   0px;
   width           :  100%;
   border          :   0px;
   opacity         :  0;
   transition      :  opacity 1.5s;
   visibility      :  hidden;
}
img#P2a            { /* Background picture */
   position        : absolute;
   left            :   0px;
   top             :   0px;
   width           :  100%;
   border          :   0px;
   opacity         :  0;
   transition      :  opacity 1.5s;
   visibility      :  hidden;
}
img#P2b            { /* Background picture */
   position        : absolute;
   left            :   0px;
   top             :   0px;
   width           :  100%;
   border          :   0px;
   opacity         :  0;
   transition      :  opacity 1.5s;
   visibility      :  hidden;
}
img#P2c            { /* Background picture */
   position        : absolute;
   left            :   0px;
   top             :   0px;
   width           :  100%;
   border          :   0px;
   opacity         :  0;
   transition      :  opacity 1.5s;
   visibility      :  hidden;
}
img#P2d            { /* Background picture */
   position        : absolute;
   left            :   0px;
   top             :   0px;
   width           :  100%;
   border          :   0px;
   opacity         :  0;
   transition      :  opacity 1.5s;
   visibility      :  hidden;
}
img#P2e            { /* Background picture */
   position        : absolute;
   left            :   0px;
   top             :   0px;
   width           :  100%;
   border          :   0px;
   opacity         :  0;
   transition      :  opacity 1.5s;
   visibility      :  hidden;
}
img#P2f            { /* Background picture */
   position        : absolute;
   left            :   0px;
   top             :   0px;
   width           :  100%;
   border          :   0px;
   opacity         :  0;
   transition      :  opacity 1.5s;
   visibility      :  hidden;
}
body { /* Page Body */
   background-color: #555555;
   text-align      : center;
   margin          : 0px;
   padding         : 0px;
}


/*--- EndOfFile ---*/
